@charset "UTF-8";

/* 色等構成*/
.mktoButtonWrap.mktoSimple .mktoButton{border:2px solid var(--themeColor)!important;background-color:#fff!important;color:var(--themeColor)!important;}
.mktoButtonWrap.mktoSimple:hover .mktoButton:hover{border:2px solid var(--themeColor)!important;background-color:var(--themeColor)!important;color:#fff!important;}
.mktoButtonWrap.mktoInset .mktoButton{border:2px solid var(--themeColor)!important;background-color:#fff!important;color:var(--themeColor)!important;}
.mktoButtonWrap.mktoInset:hover .mktoButton:hover{border:2px solid var(--themeColor)!important;background-color:var(--themeColor)!important;color:#fff!important;}


.mktoForm .mktoAsterix::before {
  background: var(--themeColor);
}
  
:root {
  --themeColor: #C2874A;
}


/* entryform */
.entryform {
  padding-bottom: 30px;
}


/* Marketo*/
.mktoForm {
  margin: auto;
  font-size: 1.6rem !important;
  max-width: 100% !important;
  padding: 0 !important;
  width: 100% !important;
}

.mktoOffset {
    display: none;
}
.mktoButtonRow {
	width: 100%;
	text-align: center !important;
}
.mktoButtonWrap.mktoSimple {
	margin-left: 0 !important;
}

.mktoFormRow .mktoFormCol{
	margin-left:10px;
}

.mktoFieldDescriptor.mktoFormCol{
	margin-left:10px;
}

.mktoButtonWrap.mktoSimple .mktoButton {
	display: block;
	border-radius: 5px;
	background-color: #fff;
	background-image: none !important;
	cursor: pointer;
	font-size: 18px !important;
	font-weight: bold;
	margin: 15px auto 0 !important;
	padding: .8em 0em !important;
	-webkit-transition: all .3s;
	transition: all .3s;
    width: 100%;
	max-width: 276px;
    text-align: center;
}
.mktoButtonWrap.mktoSimple .mktoButton:hover {
	color: #fff !important;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: none;
}

.mktoButtonWrap.mktoInset .mktoButton {
	display: block;
	border-radius: 5px;
	background-color: #fff;
	background-image: none !important;
	cursor: pointer;
	font-size: 17px !important;
	font-weight: bold;
	margin: 15px auto 0 !important;
	padding: .8em 0em !important;
	-webkit-transition: all .3s;
	transition: all .3s;
    width: 100%;
	max-width: 276px;
    text-align: center;
}
.mktoButtonWrap.mktoInset .mktoButton:hover {
	color: #fff !important;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: none;
}

.mktoForm input[type=text],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=url],
.mktoForm input[type=date],
.mktoForm input[type=email] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  font-family: inherit;
  font-size: 1em;
}
@media only screen and (max-width: 480px) {
.mktoForm input[type=text],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=url],
.mktoForm input[type=date],
.mktoForm input[type=email] {
    height: auto !important;
  }
}
.mktoForm input[type=radio] {
  display: none;
}
.mktoForm input[type=checkbox] {
  display: none;
}
.mktoForm select {
  border: none;
  outline: none;
  font-size: 1em;
  color: inherit;
}
.mktoForm textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 0;
  font-family: inherit;
  font-size: 1em;
}
@media only screen and (max-width: 480px) {
  .mktoForm textarea {
    height: auto !important;
  }
}
.mktoForm button,
.mktoForm input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 0;
  font-family: inherit;
  font-size: 1em;
}
.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
  display: none;
}
.mktoForm .mktoLabel,
.mktoForm .mktoField,
.mktoForm .mktoFieldWrap,
.mktoForm .mktoAsterix,
.mktoForm .mktoFormCol {
  float: none !important;/*回り込み:*/
  font-size:1.0rem;
}
.mktoForm .mktoHasWidth {
  width: 100% !important;
}
/*
.mktoFormRow:not(:last-of-type) {
  margin-bottom: 2rem;
}
*/
.mktoFormRow .mktoField {
  width: 100% !important;
}
.mktoForm input[type=text],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=url],
.mktoForm input[type=date],
.mktoForm input[type=email],
.mktoForm textarea {
  border: 1px solid #CCCCCC !important;
  border-radius: 4px !important;
  width: 100%;
  padding: 0.8rem 1.6rem !important;
  font-size: 1.0rem;
  box-shadow: none !important;
}
@media only screen and (max-width: 480px) {
  .mktoForm input[type=text],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=url],
.mktoForm input[type=date],
.mktoForm input[type=email],
.mktoForm textarea {
    padding: 0.8rem !important;
  }
}
.mktoForm select {
  border: 1px solid #CCCCCC !important;
  border-radius: 4px !important;
  width: 100%;
  padding: 0.8rem 1.6rem !important;
  font-size: 1.6rem;
  box-shadow: none !important;
}
.mktoForm .mktoLabel {
  font-weight: 700;
  margin-bottom: 0.8rem !important;
  line-height: 1.5 !important;
  width: 100% !important;
  display: flex;
  align-items: center;
}
.mktoForm .mktoAsterix {
  color: transparent !important;
}
.mktoForm .mktoAsterix::before {
  content: "必須";
  background: var(--themeColor);
  display: block;
  padding: 0rem 0.4rem 0.1rem;
  margin-top: 0.2rem;
  font-size: 1.0rem;
  display: inline-flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  margin: 0;
  line-height: 1.8;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
  width: 100% !important;
  flex-direction: row;/*ラジオボタンを横並び*/
  /*display: flex;*/
  align-items: left;
}

.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
  margin: 0 !important;
  display: inline-flex !important;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
.mktoForm input[type=checkbox] + label,
.mktoForm input[type=radio] + label {
  margin-right: 1em !important;
  margin-bottom: 1em !important;
  line-height: 1.8;
  cursor: pointer;
}
.mktoForm input[type=checkbox] + label::before,
.mktoForm input[type=radio] + label::before {
  content: "" !important;
  width: 1.2rem !important;
  height: 1.2rem !important;
  display: block;
  margin: 0 !important;
  box-shadow: none !important;
  margin-right: 0.7rem !important;
}
.mktoForm input[type=checkbox] + label {
  position: relative;
  padding-left: 2rem;
}
.mktoForm input[type=checkbox] + label::before {
  border: 1px solid #CCCCCC;
  background-color: #fff;
  border-radius: 4px;
  margin-right: 0.7rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: absolute;
  top: 0.2rem;
  left: 0;
}
.mktoForm input[type=checkbox] + label::after {
  content: "";
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  position: absolute;
  top: 0.4rem;
  left: 0.6rem;
  transform: translate(-50%, 0%) rotate(-45deg);
}
.mktoForm input[type=checkbox]:checked + label::before {
  background-color: var(--themeColor);
}
.mktoForm input[type=radio] + label {
  position: relative;
  padding-left: 2rem;
}
.mktoForm input[type=radio] + label::before {
  border: 1px solid var(--themeColor);
  border-radius: 50vw;
  background: radial-gradient(#fff 8px, #fff 8px, #fff);
  margin-right: 0.5rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: absolute;
  top: 0.2rem;
  left: 0;
}
.mktoForm input[type=radio]:checked + label::before {
  background: radial-gradient(var(--themeColor) 8px, #fff 8px, #fff) !important;
}
.mktoForm .p-policy-wrap > * {
  padding: 0;
}
.mktoForm .p-policy-wrap > *:first-child {
  margin-top: 0;
}
.mktoForm .p-policy-wrap > *:last-child {
  margin-bottom: 0;
}
.mktoForm .p-policy-box {
  width: 100%;
}
.mktoForm .p-heading-02 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 4.8rem 0 2.4rem;
  border-bottom: 4px solid var(--themeColor);
  position: relative;
  padding-bottom: 1rem;
  letter-spacing: 0;
}
@media only screen and (max-width: 768px) {
  .mktoForm .p-heading-02 {
    font-size: 1.0rem;
    margin: 3.6rem 0 1.6rem;
  }
}
.mktoForm .p-heading-03 {
  font-size: 3rem;
  font-weight: 700;
  margin: 4.8rem 0 2.4rem;
  border-left: 0.4rem solid var(--themeColor);
  padding-bottom: 0.5rem;
  padding-left: 1.6rem;
}
@media only screen and (max-width: 768px) {
  .mktoForm .p-heading-03 {
    font-size: 1.8rem;
    border-width: 0.3rem;
    padding-left: 1rem;
    padding-bottom: 0.3rem;
    line-height: 1.3;
  }
}
.mktoForm .p-heading-04 {
  font-size: 2.6rem;
  font-weight: 700;
  margin: 1.6em 0 1em;
  position: relative;
  padding-left: 2.4rem;
}
@media only screen and (max-width: 768px) {
  .mktoForm .p-heading-04 {
    font-size: 1.6rem;
  }
}
.mktoForm .p-heading-04::before {
  content: "";
  display: block;
  width: 1.6rem;
  height: 0.2rem;
  background: var(--themeColor);
  position: absolute;
  top: 2rem;
  left: 0;
}
.mktoForm .p-heading-05 {
  font-size: 2.2rem;
  font-weight: 700;
  margin: 1em 0;
}
@media only screen and (max-width: 768px) {
  .mktoForm .p-heading-05 {
    font-size: 1.5rem;
  }
}
.mktoForm .p-heading-06 {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 1em 0;
}
@media only screen and (max-width: 768px) {
  .mktoForm .p-heading-06 {
    font-size: 1.4rem;
  }
}
.mktoForm .mktoInset,
.mktoForm .mktoSimple {
  margin: auto !important;
}
.mktoForm .mktoButtonRow {
  display: block;
  width: 100%;
}
.mktoForm .mktoButtonRow > * {
  margin: 0;
  display: block;
  width: 100%;
  text-align: center;
}
.mktoForm .mktoButtonRow .mktoButton {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font-family: inherit;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1) !important;
  display: inline-block;
  transition: 200ms;
  padding: 10px 35px !important;
  font-weight: bold;
}
.mktoForm .mktoButtonRow .mktoButton::after {
  display: inline-block;
  width: 4.1rem;
  height: 1.1rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  filter: brightness(0) invert(1);
  transition: 200ms;
  margin-bottom: 0.3rem;
  margin-left: 1.6rem;
}
.mktoForm .p-policy-wrap,
.mktoForm input.mktoHtmlText {
  overflow: auto;
  padding: 2.4rem;
  border: 1px solid #ccc;
  border-radius: 4px;
}
@media only screen and (max-width: 480px) {
  .mktoForm .p-policy-wrap,
.mktoForm input.mktoHtmlText {
    padding: 1.6rem;
  }
}
@media only screen and (max-width: 480px) {
	.mktoForm .mktoRadioList,
	.mktoForm .mktoCheckboxList {
  		width: 100% !important;
  		flex-direction: column;/*ラジオボタンを縦並び*/
  		display: flex;
  		align-items: left;
	}
}

@media screen and (max-width: 30em) {


	.mktoHtmlText.mktoHasWidth p {
		padding: 0 !important;
	}

	.mktoForm label[for="Industry"] {
		margin-bottom: 12px;
		padding-left: 0px;
		text-indent: 0px;
		line-height: 1.8;
	}
	.mktoForm .mktoFormRow textarea {
		height: 7rem !important;
	}

	
}

